<gWindow _name="GP_Start" _type="GG_WINDOW_START" _modal="true" _typeOpen = "SH_MOMENTAL" _typeClose = "SH_MOMENTAL" _timeShow="0.1" _delayShow="0" _typePos = "POS_MIDDLE_SCREEN">

    <background  START_COLOR="0 255 255 255" END_COLOR="170 255 255 255" SIZE="1024 768" >data/share/image/gui black_pix.jpg</background>
    
    <sounds>
        <item id="1" sound="btnclick" />
    </sounds>
    
    <GUI>
        <PANEL9 ID="1"  TX_1_1="data/share/image/gui window_11.png" TX_1_2="data/share/image/gui window_12.png" TX_1_3="data/share/image/gui window_13.png"
                        TX_2_1="data/share/image/gui window_21.png" TX_2_2="data/share/image/gui window_22.png" TX_2_3="data/share/image/gui window_23.png"
                        TX_3_1="data/share/image/gui window_31.png" TX_3_2="data/share/image/gui window_32.png" TX_3_3="data/share/image/gui window_33.png">
            <SIZE>500 500</SIZE>
            <CONTEXT>
            <IMAGE ID="30" ENABLE="false" TEXTURE="data/share/image/gui frame.png" HOT_SPOT="HS_MD" >
					<POSITION>0 -165</POSITION>
					<CONTEXT>
						<!-- Заголовок окна -->
						<WLABEL ID="2" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="goal_title" FONT_COLOR="0xffffd607" >
						<POSITION>0 -68</POSITION>
						</WLABEL>
					</CONTEXT>
			</IMAGE>	
			
			<!-- Зыезды -->
			<IMAGE ID="31" ENABLE="false" TEXTURE="data/share/image/game_screen star.png" HOT_SPOT="HS_MD" >
					<POSITION>-100 -50</POSITION>
			</IMAGE>	
			<IMAGE ID="32" ENABLE="false" TEXTURE="data/share/image/game_screen star.png" HOT_SPOT="HS_MD" >
					<POSITION>0 -50</POSITION>
			</IMAGE>
			<IMAGE ID="33" ENABLE="false" TEXTURE="data/share/image/game_screen star.png" HOT_SPOT="HS_MD" >
					<POSITION>100 -50</POSITION>
			</IMAGE>
			
                <WLABEL ID="2" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="goal_title_desc" FONT_COLOR="0xffffd607" >
                    <TRANSFORM>0 50 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
                </WLABEL>
                <BUTTON5 ID="1" TEXTURE="data/share/image/gui button_ok.png" ENABLE="true" VISIBLE="true">
                    <TRANSFORM>0 220 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
                </BUTTON5>                
            </CONTEXT>
        </PANEL9>
    </GUI>
</gWindow>